.CP-landing-test-drive .form-button {
    font-size: 16px;
    line-height: 18px;
    font-family: 'alpine';
    padding: 10px 20px;
    text-transform: uppercase;
    background: #051C2C;
    color: #ffffff;
    border: 2px solid transparent;
    cursor: pointer;
    outline: none;
}

.CP-landing-test-drive .form-button:hover {
    background: #000000;
    color: #ffffff;
}

.CP-landing-test-drive .form-button.mobile{
    display: none;
    margin-left: 30px;
    background: #ffffff;
    color: #000000;
}

/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-landing-test-drive .form-button.mobile{
        display: block;
    }

}


/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {

    
}

/************************************ MOBILE ************************************/
@media (max-width: 767px) {
    .CP-landing-test-drive .form-button {
        width: 85%;
        padding: 10px 15px;
        font-size: 14px;
    }

    .CP-landing-test-drive .form-button.mobile{
        width: auto;
        font-size: 16px;
    }

}